.ºtable td .status{
	margin: 0 auto;
	width: 16px; height: 16px;
	background: #999 url(../pictures/noise.png);
	border-radius: 8px;
}
	.ºtable td .status.on{ background-color: #6C6; }
	.ºtable td .status.off{ background-color: #C66; }
	
	.ºtable td .status.green{ background-color: #6C6; }
	.ºtable td .status.red{ background-color: #C66; }
	.ºtable td .status.yellow{ background-color: #FC6; }
	.ºtable td .status.grey{ background-color: #999; }